function test1js(){
    var topimage = document.getElementById("topimage");
    topimage.src = "img/IMG_4765_srcnn_photo_noise0.png";
}

function test2js(){
    var topimage = document.getElementById("topimage");
    topimage.src = "http://drive.google.com/uc?export=view&id=1SjiHDdqpB0_rL2xVxyd8d2AuFqGz5Psy"
}

function test3js(){
    var topimage = document.getElementById("topimage");
    topimage.src = "http://drive.google.com/uc?export=view&id=1PMzFwrhtC0ARsTwCPV_7E_LYAzoAITeS"
}
var image_preload = new Image();
image_preload.src = "http://drive.google.com/uc?export=view&id=1PMzFwrhtC0ARsTwCPV_7E_LYAzoAITeS"